<?php

namespace App\Filament\Resources\ResellerCommunityGroups\Pages;

use App\Filament\Resources\ResellerCommunityGroups\ResellerCommunityGroupResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditResellerCommunityGroup extends EditRecord
{
    protected static string $resource = ResellerCommunityGroupResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
